Subject: Re: linux-next: Signed-off-by missing for commit in the drm tree

From: Deepak Singh Rawat <[email-masked]>
Date: Wed, 24 Apr 2019 01:31:59 +0000

On Wed, 2019-04-24 at 11:12 +1000, Stephen Rothwell wrote:
> Hi Deepak,
> 
> On Wed, 24 Apr 2019 00:36:19 +0000 Deepak Singh Rawat <
> [email-masked]> wrote:
> > 
> > On Wed, 2019-04-24 at 10:22 +1000, Stephen Rothwell wrote:
> > > 
> > > Commit
> > > 
> > >   a9f58c456e9d ("drm/vmwgfx: Be more restrictive when dirtying
> > > resources")  
> > 
> > Actully the Signed-off-by: is not missing see 
> > 
> > 
https://cgit.freedesktop.org/drm/drm/commit/drivers/gpu/drm/vmwgfx?id=a9f58c456e9dde6f272e7be4d6bed607fd7008aa
> 
> There is no Signed-off-by from you as the committer (just a
> Reviewed-by from you and a Signed-off-by from the author).

Sorry missed that part and missed your email context about commiter and
not the author. I think at this point nothing can be done?

> 
> > By the way there is the patter "---" before Signed-off-by:(which is
> > same as used by patch to separate description from code) and I
> > think
> > the script is reading only till that point. I think "---" should
> > not be
> > used in patch description.
> 
> All the tags should be *before* the "-- " or "---" separator.
>